twig:
    file_name_pattern: '*.php'
    default_path: '%kernel.project_dir%/templates'
    strict_variables: false
    paths:
        #'%kernel.project_dir%/src/Views': ~

when@test:
    twig:
        strict_variables: true
